WelcomeEnterpriseSmall BusinessHome & Home OfficePartnersAbout Symantec
11 May 2007
Symantec Enterprise Security Manager™ OS Patches (Patch) module

Description

The Patches module checks for the presence of operating system and application patches that strengthen system security. Patch information is stored in Patch templates.

Symantec updates Patch templates with the Symantec ESM policy installer. This ensures that updated Patch templates for supported operating systems and applications are available for policies that are delivered with Security Update releases. Installing this update adds or updates the Patches policy and associated template files on the Symantec ESM manager.

This rapid response patch update for Symantec Enterprise Security Manager reports operating system and application patches for UNIX and Windows operating systems. There are a total of 1021 new patch signatures and 151 updated patch signatures in 22 templates.

  • exchg2k.ps5 (Microsoft Exchange Server 2000 on Microsoft Windows 2000 Server - 1 new)
  • exchg2k3.p6s (Microsoft Exchange Server 2003 on Microsoft Windows Server 2003 - 2 new)
  • exchg2k3.ps5 (Microsoft Exchange Server 2003 on Microsoft Windows 2000 Server - 2 new)
  • exchg2k7.p6s (Microsoft Exchange Server 2007 on Microsoft Windows 2003 Server - 1 new)
  • exchg2k7.p64 (Microsoft Exchange Server 2007 on Microsoft Windows Server 2003 x64 Editions - 1 new)
  • ie.p3i (Microsoft Internet Explorer on Microsoft Windows Server 2003 for 64-Bit Itanium-based Systems - 3 new, 2 updated)
  • ie.p64 (Microsoft Internet Explorer on Microsoft Windows Server 2003 x64 Edition - 4 new, 1 updated)
  • ie.p6s (Microsoft Internet Explorer on Microsoft Windows Server 2003 - 4 new, 8 updated)
  • ie.ps5 (Microsoft Internet Explorer on Microsoft Windows 2000 Server - 2 new, 6 updated)
  • ie.pw5 (Microsoft Internet Explorer on Microsoft Windows 2000 Professional - 2 new, 7 updated)
  • ie.pwx (Microsoft Internet Explorer on Microsoft Windows XP Professional - 2 new, 5 updated)
  • ie.pwv (Microsoft Internet Explorer on Microsoft Windows Vista - 1 new)
  • ie.pxw (Microsoft Internet Explorer on Microsoft Windows Vista x64 - 1 new)
  • patch.p3i (Microsoft Windows Server 2003 for 64-Bit Itanium-based Systems - 2 new, 4 updated)
  • patch.p64 (Microsoft Windows Server 2003 x64 Editions - 2 new, 2 updated)
  • patch.p6s (Microsoft Windows Server 2003 - 5 new, 4 updated)
  • patch.ph1 (HP HP-UX 10.20-11.11 - 159 new, 71 updated)
  • patch.ph2 (HP HP-UX 11.23 - 173 new, 37 updated)
  • patch.plx (RedHat Linux and Enterprise Linux - 238 new, 2 updated)
  • patch.ps5 (Microsoft Windows 2000 Server - 1 new)
  • patch.psl (SUSE Linux - 415 new)
  • patch.pwx (Microsoft Windows XP Professional - 2 updated)


This rapid response policy includes updates to the Patches module templates that detect new vendor-released patches dated on or before May 11, 2007:

  • Windows Vista Enterprise 32-bit
  • Windows Vista Enterprise 64-bit (Opteron and EM64T)
  • Windows Server 2003 64-bit (Opteron and EM64T)
  • Windows Server 2003
  • Windows XP Professional
  • Windows 2000 Server and Windows 2000 Advanced Server
  • Windows 2000 Professional
  • HP-UX
  • AIX
  • Solaris
  • Red Hat Linux
  • Red Hat Enterprise Linux
  • SUSE Linux Standard Server 8
  • SUSE Linux Enterprise Server 8 and 9
  • SUSE Linux Enterprise Server 9 for Itanium Processor Family
See the Symantec Enterprise Security Manager Data Sheet for specific version information. The following applications are also supported:
  • Microsoft Internet Explorer (IE)
  • Internet Information Services Web server (IIS)
  • Microsoft SQL Server
  • Microsoft Exchange Server
  • Microsoft Internet Security and Acceleration Server
  • Microsoft Outlook
  • Microsoft Outlook Express
  • Microsoft Visual Studio
  • Microsoft Windows Media Player
  • Microsoft Windows SharePoint Services

This policy is designed for Symantec ESM agents running SU 24 (and later) versions of the Patch module. For Microsoft Windows Vista Enterprise 32-bit and 64-bit (Opteron and EM64T) support, the minimum requirement is SU 30 on ESM agents.

ESM 6.0, 6.1.1, and 6.5 users: To automatically install, use the link below or use LiveUpdate.

Download OS Patch Policy BestPractice_OS_Patch_Updates_20070511.exe Obsoleted

For agents earlier than 6.5, use the LiveUpdate package entitled, Patch Policies - OS Patches for 5.5/ 6.0
For 6.5 agents and later, use the LiveUpdate package entitled, Patch Policies - OS Comprehensive

Note: For more information regarding this update, download the OS Patch Policy Release Notes.


Initial Post on: Friday, 11-May-07 11:00:00
Last modified on: Friday, 15-Jun-07 18:26:09